<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="light-theme.css" rel="stylesheet" id="theme-link">
  <link rel="stylesheet" href="responsive.css">
  <title>In.Savitri</title>
</head>
<body>
  <!-- Header -->
  <section id="header">
    <div class="header container">
      <div class="header-right">
        <div class="symbol">
          <a href="#greet"><h1><span>In.Sa</h1></a>
        </div>
        <div class="header-left">
          <div class="hamburger"><div class="bar"></div></div>
          <ul>
            <li><a href="#greet" data-after="Home">Home</a></li>
            <li><a href="#Portofolio" data-after="Portofolio">Portofolio</a></li>
            <li><a href="#about" data-after="About">About</a></li>
            <li><a href="#contact" data-after="Contact">Contact</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <!-- End Header -->

  <!-- Greeting Section  -->
  <section id="greet">
    <div class="greet container">
      <div>
        <h1>Welcome, <span></span></h1>
        <h1>My Name is Vivi<span></span></h1>
        <h1>Nice to Meet You <span></span></h1>
      </div>
    </div>
  </section>
  <!-- End Greet Section  -->

  <!-- Main Section -->
  <section>
    <nav>
      <ul>
        <img class="picture" src="img/img1.JPG">
        <p></p>
      </table>
      <h2 class="PI">Certification</h2>
      <table id="University">
        <tr>
          <th>Institution</th>
          <th>Certificate</th>
          <th>Year</th>
        </tr>
        <tr>
          <td>Glint Academy</td>
          <td>Front End Bootcamp</td>
          <td>2021</td>
        </tr>
        <tr>
          <td>Lembaga Pengembangan Jasa Konstruksi (LPJK</td>
          <td>Construction Supervisor</td>
          <td>2019</td>
        </tr>
      </table>
      <p></p>
        <h2 class="PI">Language Skill</h2>
        <p></p>
        <li><a class="pad">1. Indonesian (Native)</a></li>
        <li><a class="pad">2. English (Advance)</a></li>
        <li><a class="pad">3. Mandarin (Beginner)</a></li>
      </ul>
    </nav>
    
    <article>
      <h2 class="PI">Personal Information</h2>
      <table id="information">
        <tr>
          <td class="bold">Name</td>
          <td>: Indriani Savitri</td>
          <td class="bold">Age</td>
          <td>: 24 years old</td>
        </tr>
        <tr>
          <td class="bold">Address</td>
          <td>: Brang Rea, West Sumbawa, NTB</td>
          <td class="bold">Degree</td>
          <td>: Bachelors of Science</td>
        </tr>
        <tr>
          <td class="bold">Phone</td>
          <td>: +6282221467725</td>
          <td class="bold">Email</td>
          <td>: in.savitri@gmail.com</td>
        </tr>
      </table>
      <div class="space"></div>
      <h2 class="PI">Education</h2>
    <table id="information">
        <tr>
          <th>Institution</th>
          <th>Degree</th>
          <th>Year</th>
          </tr>
        <tr>
          <td>Universitas Gadjah Mada</td>
          <td>Bachelor of Geophysics</td>
          <td>2018</td>
        </tr>
    </table>
      <div class="space"></div>
      <h2 class="PI">Job Experience</h2>
      <p class="paragraph">From Januari 2019 to December 2020, I work in BPBD West Sumbawa in Disaster Relieve management. </p>
      <p class="paragraph">My task including field survey and manage the fund that will be dictributed to each community.  
        The District Facilitator will take charge of reviewing reports and other documents to the attention or approval of the Development Officer. We are expected to provide recommendations on appropriate decisions/actions that need to be taken.</p>
    </article>
  </section>
  <!-- End Main Section -->
  
  <!-- About Me-->
  

  <!-- About Me-->
  <div class="column-2" id="about">
    <h3 class=>About me</h3>
     <p class="paragraph">I am Vivi, I am orginally from Brang Rea, a  sub-district in West Sumbawa, mostly occupied by rural acreage. I graduated with Geophysics Major and worked in Earthquake relieve program by the Government from 2019 to 2020.</p>
     <p class="paragraph">I started getting interested in Web Development when I found the link doesn't work out on a website. I tried so hard to contact them but the form is broken. One day, someone showed me Amman Mineral poster about the Glints Program and join the program. 
      As I learn about the way around web development and many types of programmer, I become so interested in the idea of working in the field of IT.</p>
     </div>
  <!-- Contact Me -->

  <h3 id="contact">Contact Form</h3>
  <div class="container3">
   <form action="/action_page.php">
     <label for="fname" class="CN"> Name</label>
     <input type="text" id="fname" name="name" placeholder="Your name..">
 
     <label for="lname" class="CN">Email</label>
     <input type="text" id="lname" name="email" placeholder="Your email">
 
     <label for="country" class="CN">Country</label>
     <select id="country" name="country">
       <option value="australia">Indonesia</option>
       <option value="australia">Australia</option>
       <option value="canada">Canada</option>
       <option value="usa">USA</option>
     </select>
 
     <label for="subject" class="CN">Subject</label>
     <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>
 
     <input type="submit" value="Submit">
   </form>
 </div>
  <!-- End Contact Me -->
 <div class="space"></div>
 
  <!-- Footer -->
  <footer>
    <div class="footer">      
      <p>FE-Indriani Web Design, Copyright &copy; 2021</p>
    </div>
  </footer>
  <!-- End Footer -->
</body>
</html>
